meta-pkgs/netbsd-www - The NetBSD Packages Collection

Packages required to build the NetBSD.org web site

Meta-package that includes all packages needed for converting
DocBook/XML to HTML, primarily used for the NetBSD web site.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

graphics/ImageMagick textproc/docbook-website textproc/docbook-xsl print/dvipsk textproc/libxslt meta-pkgs/netbsd-doc-print textproc/opensp print/psutils print/fig2dev www/w3m x11/xplanet lang/perl5 print/ghostscript

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfnetbsd-www-1.10nb4.tgz
NetBSD 8.0earmv7hfnetbsd-www-1.10nb3.tgz
NetBSD 8.0earmv7hfnetbsd-www-1.10nb4.tgz
NetBSD 8.0i386netbsd-www-1.10nb3.tgz
NetBSD 8.0i386netbsd-www-1.10nb4.tgz
NetBSD 8.0powerpcnetbsd-www-1.10nb3.tgz
NetBSD 8.0x86_64netbsd-www-1.10nb3.tgz
NetBSD 8.0x86_64netbsd-www-1.10nb4.tgz
NetBSD 9.0aarch64netbsd-www-1.10nb4.tgz
NetBSD 9.0aarch64netbsd-www-1.10nb3.tgz
NetBSD 9.0aarch64netbsd-www-1.10nb4.tgz
NetBSD 9.0earmnetbsd-www-1.10nb3.tgz
NetBSD 9.0earmnetbsd-www-1.10nb4.tgz
NetBSD 9.0earmnetbsd-www-1.10nb4.tgz
NetBSD 9.0earmv6hfnetbsd-www-1.10nb4.tgz
NetBSD 9.0earmv6hfnetbsd-www-1.10nb3.tgz
NetBSD 9.0earmv6hfnetbsd-www-1.10nb4.tgz
NetBSD 9.0earmv7hfnetbsd-www-1.10nb4.tgz
NetBSD 9.0earmv7hfnetbsd-www-1.10nb3.tgz
NetBSD 9.0earmv7hfnetbsd-www-1.10nb4.tgz
NetBSD 9.0earmv7hfnetbsd-www-1.10nb4.tgz
NetBSD 9.0i386netbsd-www-1.10nb3.tgz
NetBSD 9.0i386netbsd-www-1.10nb4.tgz
NetBSD 9.0i386netbsd-www-1.10nb4.tgz
NetBSD 9.0mips64ebnetbsd-www-1.10nb4.tgz
NetBSD 9.0mips64ebnetbsd-www-1.10nb4.tgz
NetBSD 9.0powerpcnetbsd-www-1.10nb3.tgz
NetBSD 9.0sparc64netbsd-www-1.10nb4.tgz
NetBSD 9.0sparc64netbsd-www-1.10nb3.tgz
NetBSD 9.0sparc64netbsd-www-1.10nb4.tgz
NetBSD 9.0sparcnetbsd-www-1.10nb4.tgz
NetBSD 9.0x86_64netbsd-www-1.10nb4.tgz
NetBSD 9.0x86_64netbsd-www-1.10nb4.tgz
NetBSD 9.0x86_64netbsd-www-1.10nb3.tgz
NetBSD 9.0x86_64netbsd-www-1.10nb4.tgz
NetBSD 9.0x86_64netbsd-www-1.10nb4.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.